          #ouibounce-modal html, #ouibounce-modal body{
            margin:0;
            padding:0;
          }
          #ouibounce-modal, #modal_yes, #modal_yes2, #modal_no { 
            background-color: transparent!important;
          }
          #ouibounce-modal, .modal{
            overflow: auto;
            overflow-y: scroll;
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 9999999;
            -webkit-overflow-scrolling: touch;
            outline: 0;
          }
          .modal.fade {
              visibility: hidden;
              top: -25%;
              opacity: 0;
              transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
              -moz-transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
              -ms-transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
              -o-transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
              -webkit-transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
          }
          .modal.fade.in {
              visibility: visible;
              display:block;
              top: 25px;
              opacity: 1;
          }
         .modal.fade .modal-dialog {
            -webkit-transform: translate(0, -25%);
            -ms-transform: translate(0, -25%);
            transform: translate(0, -25%);
            -webkit-transition: -webkit-transform 0.4s ease-out;
            -moz-transition: -moz-transform 0.4s ease-out;
            -o-transition: -o-transform 0.4s ease-out;
            transition: transform 0.4s ease-out;
          }
          .modal.in .modal-dialog {
            -webkit-transform: translate(0, 0);
            -ms-transform: translate(0, 0);
            transform: translate(0, 0);
          }
          .modal-dialog {
            position: relative;
            width: auto;
            margin: 10px;
            font-size: 18px;
            border-radius: 10px;
            color: #fff;
          }
          .modal-content {
            text-align: center;
            position: relative;
            background-color: transparent;
            border-radius: 0px;
            background-clip: padding-box;
            outline: none;
            }
          .modal-backdrop {
            position: fixed;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 999999;
            background-color: #fff;
          }
      .modal-overlay {
        position:fixed;
        top:0;
        left:0;
        right:0;
        bottom:0;
        background-color:rgba(0, 0, 0, 0.8);
        z-index:999998;
        display:none;
      }
          .modal-backdrop.fade {
            opacity: 0;
            filter: alpha(opacity=0);
          }
          .modal-backdrop.in {
            opacity: 0.5;
            filter: alpha(opacity=50);
          }
          .modal-header {
            display: none;
            padding: 20px 15px 20px 15px;
            background-color: #00b0d8;
            border-bottom: 0px solid #e5e5e5;
            min-height: 16.42857143px;
          }
          .modal-header .close {
            float: right;
            margin-top: -25px;
          }
          #modal_no .close:before {display: none!important;}
          #modal_no .close { opacity: .9;}
          #modal_no .close:hover { opacity: 1;}
          .modal-header h2, .modal-body h2{
            color: #00b0d8;
            padding-left: 20px;
            padding-right: 20px;
          }
          .modal-title {
            margin: 0;
            line-height: 1.42857143;
          }
          #ouibounce-modal .modal_body, #modal_yes .modal_body, #modal_yes2 .modal_body, #modal_no .modal_body {}
           #modal_yes .modal_body, #modal_yes2 .modal_body, #modal_no .modal_body {
            padding-top: 0px;
           } 
          .modal-footer {
            margin-top: 0px;
            text-align: center;
          }
          #ouibounce-modal .modal-dialog .modal-footer, #modal_no .modal-footer, #modal_yes .modal-footer, #modal_yes2 .modal-footer {
              background: transparent;
              border-radius: 0px 0px 0px 0px;
          }
          #modal_yes .modal-footer, #modal_yes2 .modal-footer {
            margin-left: 0px;
            position: absolute;
            bottom: 20px;
            text-align: center!important;
            width: 74%;
            padding: 15px 10px 10px 10px;
          }
          #ouibounce-modal .modal-dialog .modal-footer {
              margin-left: 60px;
              position: absolute;
              bottom: 20px;
              text-align: center;
              width: 100%;
              padding: 15px 30px 10px 30px;
          }
          #modal_no .modal-footer {
            padding-top: 5px!important;
            position: absolute;
            bottom: 130px;
            text-align: center;
            width: 100%;
            padding: 15px 0px 10px 0px;
          }
          .modal-footer .btn + .btn {
            margin-left: 5px;
            margin-bottom: 0;
          }
          .modal-footer .btn-group .btn + .btn {
            margin-left: -1px;
          }
          .modal-footer .btn-block + .btn-block {
            margin-left: 0;
          }
          .modal-footer, .modal_body, .modal-header {text-align:center; font-family:inherit; padding-right:0px; padding-left: 0px; overflow: hidden;}
          #ouibounce-modal .modal-footer button, #modal_yes button, #modal_yes2 button, #modal_no button {
              padding: 0px 10px;
              max-width: 80%;
              cursor: pointer;
              text-align: center;
              border-left: 0px;
              background: transparent;
              color: #ffffff;
              border: 0;
              -webkit-border-radius: 0px;
              -khtml-border-radius: 0px;
              -moz-border-radius: 0px;
              -ms-border-radius: 0px;
              -o-border-radius: 0px;
              border-radius: 0px;
              -webkit-box-shadow: inset 0 0px rgba(0,0,0,0.1);
              -moz-box-shadow: inset 0 0px rgba(0,0,0,0.1);
              box-shadow: inset 0 0px rgba(0,0,0,0.1);
              
          }
          #ouibounce-modal .modal-footer button {margin-bottom: 24px; display: block;}
          #couponfooter1 {margin-top: 20px;   padding-bottom: 30px;}
          #footerguide1 button {margin-left: 7px;}
          .modal-footer span {padding:4px;}
          #modal_yes button, #modal_yes2 button {margin-top: 12px; margin-bottom: 0px;}
          .exitred, .yes, .yes2, .learnmore, .no,  .submitemail, .modal-footer .submitemail {
            background-color: transparent !important;
            color: rgba(255, 255, 255, .9);
            border: 0px solid #fff !important;
            cursor: pointer;
            box-shadow: inset 0 0px rgba(0,0,0,0.1)!important;
            }
          .exitred:hover, .yes:hover, .yes2:hover, .no:hover, .learnmore:hover, .submitemail:hover, .modal-footer .submitemail:hover {background: transparent!important;}
          .submitemail{padding: 0px 0 !important;}
          .yes img, .yes2 img, .exitno img {
            width:222px;
            height: auto;/*
            opacity: 0.9!important;
            filter: alpha(opacity=90);*/
            }
          .keepshopping img {
            width:222px;
            height: auto;/*
            opacity: 0.9!important;
            filter: alpha(opacity=90);*/
            background: transparent !important;
          }  
          #ouibounce-modal .submitemail img {
            width:222px!important;
            height: auto;/*
            opacity: 0.9!important;
            filter: alpha(opacity=90);*/
            }
          .yes img:hover, .yes2 img:hover, .exitno img:hover, .submitemail img:hover, .keepshopping img:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            background: transparent!important;
          }
          .yes, .yes2, .exitno, .submitemail, .keepshopping {
            opacity: .9;
            filter: alpha(opacity=90);
            background: transparent!important;
          }
          .yes:hover, .yes2:hover, .exitno:hover, .submitemail:hover, .keepshopping:hover {
            opacity: 1;
            filter: alpha(opacity=100);
            background: transparent!important;
          }
          .option-big {font-size: 15px;}
          .option-small {font-size: 13px;}
          .option-submit {font-size: 20px;}

          .modal-congrats {}
          .modal-text {
            font-size: 18px;
            display: block;
            margin: 20px 0px -10px 0px;
          }
          #ouibounce-modal h2 {font-size: 24px}
          .modal-footer input, .af-textWrap .text {
              padding: 10px;
              width: 75%;
              font-size: 15px;
              margin: 0 auto;
              border-radius: 0px!important;
              border: 2px solid #FFFFFF;
              font-family: 'latolight', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
              background-color: transparent !important;
          }
          }
          .thex{float: right; position: absolute; right: 8px; top: 6px;cursor: pointer;}
          #nothankstext {
                display: block;
                max-width: 100%;
                margin: 0 auto;
                line-height: 1.4em;
                text-align: center;
                font-size: 12px;
                font-family: 'latolight', Arial, "Helvetica Neue", Helvetica, Tahoma, sans-serif;
                color: #FFFFFF;
                padding: 20px 0 14px 0;
            }
                          }
          .left-bottom-text {
                line-height: 1.4em;
                text-align: left;
                font-size: 12px;
                font-family: "Open Sans";
                color: #a7a9ab;
              } 
          .leftalignsmalltext {text-align: left!important;} 
          .done {cursor: pointer;}    
          #wf-sort-id {padding-left: 0px;margin-top:0px;}
          .wf-inputpos {padding-top: 7px;cursor: pointer;}
          #body-text {
                font-size: 30px;
                font-family: inherit;x
                text-align: center;
                padding-top: 130px;
                width: 800px;
                max-width:100%;
                margin: 0 auto;
                }
          #ouibounce-modal::-webkit-input-placeholder {color: #fff!important;}
          #ouibounce-modal:-moz-placeholder {color: #fff!important;}
          #ouibounce-modal::-moz-placeholder {color: #fff!important;}
          #ouibounce-modal:-ms-input-placeholder {color: #fff!important;}
          @media (min-width: 768px) {
            .modal-dialog {
              width: 600px;
              height:323px;
              margin: 50px auto;
            }
            .modal-footer{
              -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
              box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
            }
            .modal_body {
              -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
              box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
            }
            .modal-sm {
              width: 300px;
            }
          
          }
          @media (min-width: 992px) {
            .modal-lg {
              width: 900px;
            }
          }
        @media only screen and (min-width: 481px) {.desktop-hide {display: none!important}}
        @media only screen and (max-width: 480px) {
           .modal-dialog {
              max-width: 100%;
            }
            #ouibounce-modal .modal-content, #modal_yes2 .modal-content, #modal_yes .modal-content, #modal_no .modal-content{
              /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e62036+0,c31f36+100 */
              background: #e62036; /* Old browsers */
              background: -moz-radial-gradient(center, ellipse cover,  #e62036 0%, #c31f36 100%); /* FF3.6+ */
              background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#e62036), color-stop(100%,#c31f36)); /* Chrome,Safari4+ */
              background: -webkit-radial-gradient(center, ellipse cover,  #e62036 0%,#c31f36 100%); /* Chrome10+,Safari5.1+ */
              background: -o-radial-gradient(center, ellipse cover,  #e62036 0%,#c31f36 100%); /* Opera 12+ */
              background: -ms-radial-gradient(center, ellipse cover,  #e62036 0%,#c31f36 100%); /* IE10+ */
              background: radial-gradient(ellipse at center,  #e62036 0%,#c31f36 100%); /* W3C */
              filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e62036', endColorstr='#c31f36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
              text-align: center;
            }
            #ouibounce-modal .modal-dialog .modal-footer, #modal_yes2 .modal-dialog .modal-footer, #modal_yes .modal-dialog .modal-footer, #modal_no .modal-dialog .modal-footer {
              margin-left: 0px;
              position: relative;
              bottom: 0px;
              width: 88%;
              margin: 0 auto;
              padding: 0px 0px 30px 0px;
            }
            #ouibounce-modal .modal_body, #modal_no .modal_body {
              padding: 20px 20px 0px 20px;
            }
            #modal_yes .modal_body, #modal_yes2 .modal_body {
            padding: 20px 5px 0px 1px;
            }
            #ouibounce-modal .modal-footer button {margin-bottom: 0px; display: inline;}
           .mobile-hide {display: none!important;}
           .modal-footer input, .af-textWrap .text {
               width: 86%;
               max-width: 285px;
           }
           .modal-footer button {margin-top: 10px !important;} 
           .keepshopping {margin-bottom: 7px;}
           #nothankstext {max-width: 100%; line-height: 1.4em; font-size: 11px; padding: 16px 8px 10px;}
          }
